<?php

namespace App\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Request;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Attribute\Route;

/**
 * Controllers for "core" pages: home, etc.
 */
class CoreController extends AbstractController {
    /**
     * Home page
     *
     * @return Response The response
     */
    #[Route('/', name: 'core_main')]
    public function main (): Response {
        return $this->render('Core/Main.html.twig');
    }
}
